## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <keywords>

`<keywords>` | (Keywords) contains a list of keywords or phrases identifying the topic or nature of a text.

Attributes

(In addition to global attributes)

`scheme` | identifies the controlled vocabulary within which the set of keywords concerned is defined.
| Datatype: IDREF
| Values: identifier of the associated `<taxonomy>` element
| Default: #IMPLIED

Example

    <keywords scheme="bl">
       <list>
          <item>Babbage, Charles</item>
          <item>Mathematicians - Great Britain - Biography</item>
       </list>
    </keywords>

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain list term
May occur within textClass
Declaration

    <!ELEMENT keywords %om.RO; (term+ | list)>
    <!ATTLIST keywords
          %a.global;
          scheme IDREF #IMPLIED>

See further 5.4.3 The Text Classification

Up: 35 Elements